FLAC 1.4.2 Free Lossless Audio Codec

Classes
decoder.h File Reference
`#include "export.h"`
`#include <string>`
`#include "FLAC/stream_decoder.h"`

Go to the source code of this file.

## Classes
class | FLAC::Decoder::Stream
class | FLAC::Decoder::Stream::State
class | FLAC::Decoder::File

## Detailed Description

This module contains the classes which implement the various decoders.

See the detailed documentation in the decoder module.

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2022 Xiph.Org Foundation